Subject: RE: Scalars for Intra-Day Volatility
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Sep 2001 07:34:30 -0700 (PDT)

Rika,

Please provide an analyst to support this effort.   This information will benefit both EWS and EES as we move toward combining the genco/control area/unit dispatch function in the new building.   You may want to request additional support from Jim Meyn's group, as this will ultimately effect structuring valuation.

 -----Original Message-----
From: 	Jenkins, Beth  
Sent:	Wednesday, September 26, 2001 8:33 AM
To:	Imai, Rika
Cc:	Presto, Kevin M.; Pagan, Ozzie
Subject:	Scalars for Intra-Day Volatility

Rika , as we discussed yesterday, the Physical Options Desk at EES is supporting products such as Load Curtailment and Distributed Generation.  The nature of these products puts specific restrictions on availability in terms of available hours for curtailing and generating.  Specifically, with curtailment a customer would not want Enron to be in a position to require the shut down of a manufacturing process all of the time, but through inventory management, they are able to allow some flexibility, with distributed generation, environmental limitations on emissions will likely define the number of hours an asset is available.  We anticipate a typical transaction to be restricted in hours to 500-2000 per year.

As a result of the hourly limitation, the call options need to be priced as, for lack of a better term, super-peaking options.  Today, our models, and price curves allow for 4 hour block pricing of these products.  We do not, however, have our daily volatility curves in the same granularity.  This is where the support of your group is requested.  We would like for you all to use historical hourly data to determine the appropriate scalars for the daily volatility.  We will be supporting NY Zones A, G  and J, NEPOOL, PJM and ERCOT and would like to take an look at each of these markets for individual scalars for each.

I understand that we have data to do the analysis, and simply need to decide the appropriate course of action and do it.  I anticipate it will take a single person one week to complete this task.  I have spoken with Kevin Presto and he has committed the resources to me.  Please let me know when today you are available to discuss further.  

Thank you.

Beth Jenkins
x58023